<?php
use home\assets\MainAsset;
use yii\helpers\Url;
$asset = MainAsset::register($this);

/* @var $this yii\web\View */

$this->title = '添加等级';

//默认值
if ($model->isNewRecord) {
	$model->sort = 0;
	$model->status = 1;
}
?>
<div class="modal-window">
    <?= \home\widgets\Alert::widget(); ?>
    <?= $this->render('_form', ['model' => $model, 'action' => $action]); ?>
</div>